Apple iPhone/iPad/iPod touch Prior to iOS 5.1 Multiple Vulnerabilities

Apple iOS for iPhone, iPod touch, and iPad is prone to multiple security vulnerabilities. These issues affect the following components:

CFNetwork
HFS
Kernel
Passcode Lock
Safari
Siri
VPN

Successfully exploiting these issues may allow attackers to crash the affected device, bypass security restrictions, obtain sensitive information, or execute arbitrary code. Other attacks are also possible.


 

Privacy Statement
Copyright 2010, SecurityFocus